/**********************************
Style sheet for the demo file. 
This is not mandatory for jseoq

Bjoern Annighoefer 2019
**********************************/

div.query_form_line {
	width: 100%;
}

div.query_form_line textarea {
	width: 100%;
	height: 10em;
}

div.query_form_line button {
	width: 100%;
}
	
div.tree_element {
	margin-left:1em;
	border: 1px solid black;
}